section.section {
  background: #dcdcdc52;
}

#header .header-logo img {
  max-height: 84px;
}

section#section-empresa a.btn {
  display: none;
}

@media (min-width: 992px) {
  .pl-lg-5, .px-lg-5 {
    padding-left: 8rem!important;
  }
}

.form-slide {
  border: 0;
  border-radius: 20px;
  background: rgb(234 234 234);
  padding: 20px 30px;
  display: none;
}

.form-slide h2 {
  padding-bottom: 15px;
  text-align: center;
}

.form-slide ::placeholder {
  color: #333 !important;
}

.form-slide .form-control {
  background: transparent;
  border: 1px solid var(--bg_geral);
}

.custom-section-background .container:before {
  display: none !important;
}

@media(max-width: 720px) {
  .form-slide {
    background: rgba(255, 255, 255, 0.9);
  }

  footer#footer {
    background-position: bottom right;
    background-size: unset;
  }
}

#footer {
  padding-top: 110px;
}

.testimonial.testimonial-style-2 .testimonial-author img {
  max-width: 53px;
  max-height: 51px;
}

.testimonial.testimonial-style-2 blockquote {
  height: 250px;
  overflow: auto;
  padding-top: 20px !important;
}

.custom-testimonial-style-1.testimonial-with-quotes blockquote:before {
  font-size: 22px;
}

.testimonial.testimonial-with-quotes blockquote:before {
  top: 0px;
}

/* width */
.testimonial ::-webkit-scrollbar {
  width: 8px;
}

/* Track */
.testimonial ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
.testimonial ::-webkit-scrollbar-thumb {
  background: #f37319;
  border-radius: 10px;
}

/* Handle on hover */
.testimonial ::-webkit-scrollbar-thumb:hover {
  background: #1e1e1e;
}

.slide-item div {
  animation: none !important;
  background-size: contain !important;
}

.product-thumb-info-image img {
  object-fit: contain;
}

.product .product-thumb-info {
  border: none;
}
section.page-header h1 {
    visibility: hidden;
}


i.icons.icon-envelope.font-weight-bold.position-relative.text-4.top-3.mr-1 {
  visibility: hidden;
}

[data-content="email"] {
  display: none;
}

[data-content="bloco_whats"] {
  cursor: pointer;
}


section.page-header .breadcrumb {
    visibility: hidden;
}

body#page_produto\/e-books\/ebooks-gratuitos .orcamento-section {
    display: none;
}
h2::before,
h2::after{
display:none !important;
content:none !important;
}
section h2::before{
display:none !important;
}
.dots,
.pattern,
.shape,
[class*="dot"],
[class*="pattern"]{
display:none !important;
}

/*sec-empresa*/

#page_home #section-empresa img {
    visibility: hidden;
}

#page_home #section-empresa {
    position: relative;
    padding: 1px;
    background: url(/images/extra/imagem-extra-1778152772.jpg);
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}

#page_home #section-empresa:before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(90deg, #586d6f 49%, transparent 57%);
}

.text-empresa {
    color: #fff;
    font-size: 16px;
}

#page_home #section-empresa h2 {
    color: #fff !important;
}

#page_a-empresa .col-10.col-md-9.col-lg-6.pl-lg-5.pr-5 {
    padding: 0 !important;
    position: relative;
    left: 60px;
}
/*<------>*/

#section-empresa img {
    border-radius: 30px;
}